RIELLO_USB(8)

NAME
riello_usb - Driver for Riello UPS Protocol UPS equipment via USB

SYNOPSIS

riello_usb -h

riello_usb -a UPS_NAME [OPTIONS]

    Note

    This man page only documents the hardware-specific features of the riello_usb driver. For information about the core driver, see nutupsdrv(8).

SUPPORTED HARDWARE

riello_usb supports all recent Riello UPS with USB.

Older Riello UPS products are not supported.

AUTHOR

Massimo Zampieri

SEE ALSO

  The core driver

nutupsdrv(8)

  Internet resources

The NUT (Network UPS Tools) home page: http://www.networkupstools.org/